<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespaceobject__defs__m.html">object_defs_m</a></li><li class="navelem"><a class="el" href="structobject__defs__m_1_1object__io__t.html">object_io_t</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">object_defs_m::object_io_t Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="structobject__defs__m_1_1object__io__t.html">object_defs_m::object_io_t</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="structobject__defs__m_1_1object__io__t.html#a5662c954454bfc64c9709db6f7cd85ea">name</a></td><td class="entry"><a class="el" href="structobject__defs__m_1_1object__io__t.html">object_defs_m::object_io_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structobject__defs__m_1_1object__io__t.html#a6402c6a83dc353f723c53529a7b13734">next</a></td><td class="entry"><a class="el" href="structobject__defs__m_1_1object__io__t.html">object_defs_m::object_io_t</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structobject__defs__m_1_1object__io__t.html#a182edff103f1615b6435732e21409cc5">param</a></td><td class="entry"><a class="el" href="structobject__defs__m_1_1object__io__t.html">object_defs_m::object_io_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structobject__defs__m_1_1object__io__t.html#a8a440822098a3e54e571171cefcbf1c8">rotate_center</a></td><td class="entry"><a class="el" href="structobject__defs__m_1_1object__io__t.html">object_defs_m::object_io_t</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structobject__defs__m_1_1object__io__t.html#ae8d2cd745eef07c9d555f4800a86c2db">state</a></td><td class="entry"><a class="el" href="structobject__defs__m_1_1object__io__t.html">object_defs_m::object_io_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structobject__defs__m_1_1object__io__t.html#a5c0855509800916c833fd6a022df636e">stl</a></td><td class="entry"><a class="el" href="structobject__defs__m_1_1object__io__t.html">object_defs_m::object_io_t</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structobject__defs__m_1_1object__io__t.html#aa8cc3bfecc82d1dedb86f5c448c00457">type</a></td><td class="entry"><a class="el" href="structobject__defs__m_1_1object__io__t.html">object_defs_m::object_io_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structobject__defs__m_1_1object__io__t.html#a55e6b2e1ec41cbf375c40f1ddc8ec2cc">type_phase</a></td><td class="entry"><a class="el" href="structobject__defs__m_1_1object__io__t.html">object_defs_m::object_io_t</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:52 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
